
/* ---------- HOMEPAGE ---------- */

/* Linke Spalte ausblenden */

.os_main_left_td { display:none }
.os_main_shop { width:100% ; margin:0 ; padding:0 }

/* Slider-Skin */

.os_head_slider { position:relative ; margin: 0 0 0 0 ; padding:0 ; border-bottom: 2px solid #BB0011 }
.os_head_slider .slicktop > div img { width:100% }
.os_head_slider .slicktop > div { display:none }
.os_head_slider .slicktop > div:first-child { display:block }
.os_head_slider .slick-initialized > div { display:block }
.os_head_slider .slick-dots { bottom:-30px } 

.os_home_prodnewwrapper .slick-prev { left: -12px }
.os_home_prodnewwrapper .slick-next { right: -15px }
.os_home_prodnewwrapper .slick-prev:before { content: "\f104" ; color:#000 }
.os_home_prodnewwrapper .slick-next:before { content: "\f105" ; color:#000 }

/* Titel */

h1 , h2 { color:#fff ; background:#BB0011 ; padding: 8px 0 ; margin:40px 0 15px 0 ; font-size:1.143em ; font-weight:600 ; text-align:center }

/* Cats */

.os_home_catswrapper { text-align:center }
.os_home_catswrapper img { width:100% ; margin-bottom:15px }
.os_home_catswrapper a { display:block ; color:#fff ; font-size:1.071em }

@media ( min-width:768px ) {

	.os_home_catswrapper .col-lg-4 { width:20% }
}

/* Angebote */

.os_home_productswrapper h2 { margin: 0px 0 5px 0 }

/* Text */

.os_home_textwrapper { margin:0 }
.os_home_textwrapper h2 { margin: 55px 0 25px 0 }
.os_home_textwrapper h3 { margin:15px 0 15px 0 ; font-size:1em ; font-weight:bold }
.os_home_textwrapper .textblock a { text-decoration:underline }
.os_home_textwrapper .textblock .textm ul { list-style:none ; margin:0 ; padding:0 }
.os_home_textwrapper .textblock .textm li { background:url(./../main/home_dott.gif) no-repeat left center ; padding:3px 0 3px 25px }

/* ---------- END ---------- */
